.form-field-floating {
    position: relative; /* Container must be relative for absolute positioning of the label */
}
.form-field-floating input {
    border-radius: 25px;
    padding: 10px;
    width: 100%;
    z-index:50;
}

.form-field-floating label {
      vertical-align: middle;
      position: absolute;
      left: 20px;
      margin-left: 6
      top: 10px;
      display: inline-end;
      transform: translateY(-50%);
      border-radius: 25px 25px 25px 25px;
      border-color: black;
      border-color: black;
      border-style: dotted;
      border-width: 2px;
      transition: all 0.3s ease;
      overflow: visible;
      color: #B7C1C3;
      background: #783839;
      padding-left: 10px;
      padding-right: 10px;
  //  Padding: 5px; /* Adds some space below the label */
}
    pointer-events: none; /* Allows clicks to pass through the label to the input */

/* Style the label when the input is focused or has content (not empty placeholder) */
.form-field-floating input:focus + label,
.form-field-floating input:not(:placeholder-shown) + label {
    top: -20px; /* Moves the label up */
    left: 5px;
    border-radius: 25px;
    font-size: 0.8rem;
    color: #B7C1C3;
    background: #783839;
    margin-left: 6
    //  top: 10px;
    display: inline-end;
    //transform: translateY(-50%);
    border-radius: 0px 0px 0px 0px;
    border-color: black;
    border-style: dotted;
    border-width: 2px;
    transition: all 0.3s ease;
    overflow: visible;
    padding: 0 5px;
    z-index:100;
    padding: 10px;
}
textarea {
  //  border-radius: 25px;
    border-radius: 15px 15px 15px 15px;
    border-color: black;
    padding: 10px;
    width: 100%;
    z-index:50;
}
select {
  //  border-radius: 25px;
    border-radius: 15px 15px 15px 15px;
    border-color: black;
    padding: 10px;
    width: 100%;
    z-index:50;
}